{
	"format_version": "1.8.0",
	"animations": {
		"animation.manalabs_zombie.wield_tp": {
			"loop": true,
			"bones": {
				"root": {
					"rotation": [90, 0, 0],
					"position": [0, 21, 5],
					"scale": 0.7
				}
			}
		},
		"animation.manalabs_zombie.wield_fp": {
			"loop": true,
			"bones": {
				"root": {
					"rotation": [135, 90, 0],
					"position": [20, 15, 20]
				}
			}
		}
	}
}
